Subject: FW: Deutsche bank
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 13 Dec 2001 06:53:01 -0800 (PST)

David,  

This trade needs to be unwound and ECT Investments taken out of the loop.  
We should not be a counterparty on the trade.  Please confirm your course of action. 

Regards,
Sheila

 -----Original Message-----
From: 	Wall, David  
Sent:	Thursday, December 13, 2001 4:07 AM
To:	Glover, Sheila
Subject:	RE: Deutsche bank

Sheila,

It's the triplets trade.  We probably owe about 800K that we would have to pay.  The trade was originally done with ECT Investments and never re assigned.

I'll all you later to discuss.

Cheers

David

 -----Original Message-----
From: 	Glover, Sheila  
Sent:	12 December 2001 16:20
To:	Wall, David
Subject:	Deutsche bank

David,
We received a Credit Derivative notice for ECT Investments Inc..  We do not have any credit derivative positions in our books.
Is this yours?  Enron is the credit event!  I have faxed to you.

I do not think I have any positions left with Enron Credit as the counter-party, Please confirm that all cross positions with your books have been unwound.
Thanks, Sheila